.m-datepicker {
    box-sizing: border-box;
    width: 220px;
    height: auto;
    position: absolute;
    display: inline-block;
    padding: 5px;
    background-color: #fff;
    box-shadow: 1px 2px 5px #666;
    z-index: 100;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}
.m-datepicker > div:nth-child(1),
.m-datepicker > div:nth-child(2)
{
    width: 100%;
    display: block;
    min-height: 36px;
    float: none;
    clear: both;
    vertical-align: middle;
    line-height: 30px;
}
.m-datepicker > div:nth-child(1) > select,
.m-datepicker > div:nth-child(1) > select option
{
    vertical-align: middle;
    line-height: 30px;
    height: 30px;
    padding: 0 5px;
    overflow: hidden;
    cursor: pointer;
    max-width: 90px;
}
.m-datepicker > div:nth-child(1) {
    position: relative;
}
.m-datepicker > div:nth-child(1) > i {
    display: inline-block;
    width: 30px;
    height: 30px;
    cursor: pointer;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 16px;
    vertical-align: middle;
    margin-left: 0px;
    top: 4px;
    padding: 4px;
    border: solid 1px #38769C;
    color: #fff;
    background-color: #478bb0;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    text-align: center;
}
.m-datepicker > div:nth-child(1) > select:nth-child(1),
.m-datepicker > div:nth-child(1) > select:nth-child(2)
{
    display: inline-block;
    margin: 0px 5px 0px 0px;
}
.m-datepicker > div:nth-child(2) > span {
    display: inline-block;
    width: 26px;
    height: 26px;
    font-size: 13px;
    font-weight: 600;
    line-height: 26px;
    vertical-align: middle;
    text-align: center;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background-color: #efefef;
    margin: 2px;
    overflow: hidden;
}
.m-datepicker > div:nth-child(3)
{
    width: 100%;
    display: block;
    min-height: 30px;
    float: none;
    clear: both;
}
.m-datepicker > div:nth-child(3) > span {
    display: inline-block;
    width: 30px;
    height: 30px;
    margin: 0;
    padding: 0;
    vertical-align: top;
}
.m-datepicker > div:nth-child(3) > a {
    display: inline-block;
    width: 26px;
    height: 26px;
    font-size: 13px;
    font-weight: 300;
    line-height: 26px;
    vertical-align: middle;
    text-align: center;
    text-decoration: none;
    margin: 2px;
    padding: 0;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    box-sizing: border-box;
    border: solid 1px #f1f1f1;
    cursor: pointer;
}
.m-datepicker > div:nth-child(3) > a:hover,
.m-datepicker > div:nth-child(3) > a.active
{
    border: solid 1px #38769C;
    color: #fff;
    background-color: #478bb0;
}
.m-datepicker > div:nth-child(3) > a.disabled,
.m-datepicker > div:nth-child(3) > a.early
{
    border: solid 1px #ddd;
    color: #999;
    background-color: #eee;
    cursor: not-allowed;
}